[Bug 323998] [NEW] Please sync freeciv 2.1.8-0exp1 (universe) from Debian experimental (main).

Launchpad Bug Tracker 323998 at bugs.launchpad.net
Sun Feb 1 17:27:29 GMT 2009


You have been subscribed to a public bug by Loïc Martin (loic-martin3):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/freeciv
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync freeciv 2.1.8-0exp1 (universe) from Debian experimental
(main).

Changelog since current jaunty version 2.1.5-3:

freeciv (2.1.8-0exp1) experimental; urgency=low

  * New upstream release, ggz stuff is broken in this build.
  * Change maintainer to Debian Games Team.

 -- Clint Adams <schizo at debian.org>  Sat, 29 Nov 2008 22:25:59 -0500


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmF2tMACgkQX2OyYV5ZO4BJIQCeJ08TKXdlGahpOOAVtxhS66K/
BOwAnilkaAF6Y6H8umgIFhVKQK1RwmHk
=OfhL
-----END PGP SIGNATURE-----

** Affects: freeciv (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync freeciv 2.1.8-0exp1 (universe) from Debian experimental (main).
https://bugs.launchpad.net/bugs/323998
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list